﻿a {color: red; text-decoration: none;}
a:hover { text-decoration: underline;}
body {overflow-y: scroll; color: #000000; background-color: #FFFFFF; font-family: Verdana; font-size: 12px; margin: 10px;}
table	{text-align: center; font-family: Verdana; font-size: 12px; border-width: 0px; border-style: none; border-color: #FFFFFF}
td {vertical-align: top; border-width: 0px; border-style: none; border-color: #FFFFFF}

.nabidka {
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-weight: bold;
}
.nabidka:hover {background-color: #D8D8D8;}
.nabidka a {color: black; text-decoration: none;}
.akce td {background-color: #E8E8E8;border-bottom-style: solid; border-bottom-width: 20px; border-bottom-color: #FFFFFF; border-top-style: solid; border-top-width: 10px; border-top-color: #FFFFFF;}
.odkazy td {background-color: #E8E8E8;border-bottom-style: solid; border-bottom-width: 20px; border-bottom-color: #FFFFFF; border-top-style: solid; border-top-width: 10px; border-top-color: #FFFFFF; border-right-style: solid; border-right-width: 80px; border-right-color: #FFFFFF;}
.nabidkaNA {
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-weight: bold;
	color: gray;
}